{
  "itemGroup.tinkers_delight_item": "Наслаждение мастера | Предметы",
  "itemGroup.tinkers_delight_tool": "Наслаждение мастера | Инструменты",
  "item.tinkers_delight.tasty_bone": "Вкусная кость",
  "item.tinkers_delight.ancient_yeast": "Древние дрожжи",
  "item.tinkers_delight.awakened_ancient_yeast": "Пробужденные древние дрожжи",
  "item.tinkers_delight.hot_pot_iron_ingot": "Железо для хот-пота",
  "item.tinkers_delight.hot_pot_iron_nugget": "Самородок железа для хот-пота",
  "item.tinkers_delight.mushroom_gold_ingot": "Грибное золото",
  "item.tinkers_delight.mushroom_gold_nugget": "Самородок грибного золота",
  "item.tinkers_delight.jinhua_ham_ingot": "Слиток ветчины Цзиньхуа",
  "item.tinkers_delight.queens_slime_ball": "Шар слизи королевы",
  "item.tinkers_delight.queens_slime_drop": "Капля слизи королевы",
  "item.tinkers_delight.molten_hot_pot_iron_bucket": "Ведро расплавленного железа для хот-пота",
  "item.tinkers_delight.molten_mushroom_gold_bucket": "Ведро расплавленного грибного золота",
  "item.tinkers_delight.hot_pot_soup_base_bucket": "Ведро основы для супа хот-пот",
  "item.tinkers_delight.edible_oil_bucket": "Ведро пищевого масла",
  "item.tinkers_delight.ancient_specials_bucket": "Ведро древних деликатесов",
  "item.tinkers_delight.condensed_milk_bucket": "Ведро сгущенного молока",
  "item.tinkers_delight.syrup_bucket": "Ведро сиропа",
  "block.tinkers_delight.seared_stove": "Обожженная печь",
  "block.tinkers_delight.scorched_stove": "Опаленная печь",
  "block.tinkers_delight.mushroom_gold_block": "Блок грибного золота",
  "block.tinkers_delight.hot_pot_iron_block": "Блок железа для хот-пота",
  "block.tinkers_delight.cotton_candy_block": "Блок сахарной ваты",
  "block.tinkers_delight.cotton_candy_crate": "Ящик сахарной ваты",
  "block.tinkers_delight.greenheart_cabinet": "Шкаф из зеленосердечного дерева",
  "block.tinkers_delight.skyroot_cabinet": "Шкаф из небесного корня",
  "block.tinkers_delight.bloodshroom_cabinet": "Шкаф из кровавого гриба",
  "block.tinkers_delight.enderbark_cabinet": "Шкаф из эндер-коры",
  "block.tinkers_delight.blazewood_cabinet": "Шкаф из огненного дерева",
  "block.tinkers_delight.nahuatl_cabinet": "Шкаф из дерева науатль",
  "block.tinkers_delight.manyullyn_pie": "Пирог из манюллина",
  "block.tinkers_delight.rose_gold_pie": "Пирог из розового золота",
  "block.tinkers_delight.pig_iron_simmered_block": "Блок томленого свиного железа",
  "block.tinkers_delight.gildedfern": "Золоченый папоротник",
  "block.tinkers_delight.cotton_candy_mushroom": "Гриб сахарной ваты",
  "item.tinkers_delight.jinhua_ham": "Ветчина Цзиньхуа",
  "item.tinkers_delight.vegetarian_tossed_noodles": "Вегетарианская лапша",
  "item.tinkers_delight.sky_cold_noodles": "Небесная холодная лапша",
  "item.tinkers_delight.blazing_blood_noodles": "Лапша пламенной крови",
  "item.tinkers_delight.steak_and_ichor_pasta": "Паста со стейком и ихором",
  "item.tinkers_delight.ender_fried_noodles": "Жареная эндер-лапша",
  "item.tinkers_delight.dragon_scale_salad": "Салат из чешуи дракона",
  "item.tinkers_delight.dessert_medley": "Десертное ассорти",
  "item.tinkers_delight.baked_vegetables_with_cheese": "Запеченные овощи с сыром",
  "item.tinkers_delight.mashed_potato_with_meat_soup": "Картофельное пюре с мясным супом",
  "item.tinkers_delight.mashed_potato_with_milk": "Картофельное пюре с молоком",
  "item.tinkers_delight.spiral_bread_with_chocolate_filling": "Спиральный хлеб с шоколадной начинкой",
  "item.tinkers_delight.slice_of_manyullyn_pie": "Кусочек пирога из манюллина",
  "item.tinkers_delight.slice_of_rose_gold_pie": "Кусочек пирога из розового золота",
  "item.tinkers_delight.queens_slime_braised_rice": "Рис, тушенный со слизью королевы",
  "item.tinkers_delight.popmetals": "Взрывные металлы",
  "item.tinkers_delight.slime_fish": "Слизе-рыба",
  "item.tinkers_delight.pig_iron_simmered": "Тарелка томленого свиного железа",
  "item.tinkers_delight.piglins_head_meat": "Мясо головы пиглина",
  "item.tinkers_delight.cobalt_chicken_soup": "Суп из кобальтовой курицы",
  "item.tinkers_delight.cobalt_apple": "Кобальтовое яблоко",
  "item.tinkers_delight.enchanted_jeweled_apple": "Зачарованное драгоценное яблоко",
  "item.tinkers_delight.tallow": "Жир",
  "item.tinkers_delight.mashed_potato": "Картофельное пюре",
  "item.tinkers_delight.raw_potato_noodles": "Сырая картофельная лапша",
  "item.tinkers_delight.hot_pot": "Хот-пот",
  "item.tinkers_delight.chicken_hot_pot": "Куриный хот-пот",
  "item.tinkers_delight.beef_hot_pot": "Говяжий хот-пот",
  "item.tinkers_delight.fish_hot_pot": "Рыбный хот-пот",
  "item.tinkers_delight.venombone_broth": "Бульон из ядовитых костей",
  "item.tinkers_delight.wither_bone_broth": "Бульон из костей иссушителя",
  "item.tinkers_delight.necronium_bone_broth": "Бульон из некрониумных костей",
  "item.tinkers_delight.blaze_bone_broth": "Бульон из огненных костей",
  "item.tinkers_delight.dark_candy": "Темная конфета",
  "item.tinkers_delight.dark_burger": "Темный бургер",
  "item.tinkers_delight.double_dark_burger": "Двойной темный бургер",
  "item.tinkers_delight.cotton_candy": "Сахарная вата",
  "item.tinkers_delight.big_cotton_candy": "Большая сахарная вата",
  "item.tinkers_delight.pig_iron_apple": "Яблоко из свиного железа",
  "item.tinkers_delight.pig_iron_bacon": "Бекон из свиного железа",
  "item.tinkers_delight.pig_iron_porkchop": "Свиная отбивная из свиного железа",
  "item.tinkers_delight.pig_iron_ham": "Ветчина из свиного железа",
  "item.tinkers_delight.pig_iron_pie_crust": "Корка для пирога из свиного железа",
  "item.tinkers_delight.pig_iron_candy": "Конфета из свиного железа",
  "item.tinkers_delight.pig_iron_milk_tea": "Молочный чай из свиного железа",
  "item.tinkers_delight.slice_of_earth_cake": "Кусочек земного торта",
  "item.tinkers_delight.slice_of_sky_cake": "Кусочек небесного торта",
  "item.tinkers_delight.slice_of_ichor_cake": "Кусочек ихорного торта",
  "item.tinkers_delight.slice_of_magma_cake": "Кусочек магматического торта",
  "item.tinkers_delight.slice_of_ender_cake": "Кусочек эндер-торта",
  "item.tinkers_delight.earth_slime_paste": "Паста из земной слизи",
  "item.tinkers_delight.sky_slime_paste": "Паста из небесной слизи",
  "item.tinkers_delight.ichor_slime_paste": "Паста из ихорной слизи",
  "item.tinkers_delight.ender_slime_paste": "Паста из эндер-слизи",
  "item.tinkers_delight.earth_slime_pasta": "Паста из земной слизи",
  "item.tinkers_delight.sky_slime_pasta": "Паста из небесной слизи",
  "item.tinkers_delight.ichor_slime_pasta": "Паста из ихорной слизи",
  "item.tinkers_delight.ender_slime_pasta": "Паста из эндер-слизи",
  "item.tinkers_delight.earth_slime_apple": "Яблоко из земной слизи",
  "item.tinkers_delight.sky_slime_apple": "Яблоко из небесной слизи",
  "item.tinkers_delight.ender_slime_apple": "Яблоко из эндер-слизи",
  "item.tinkers_delight.golden_apple_cider": "Сидр из золотых яблок",
  "item.tinkers_delight.jeweled_apple_cider": "Сидр из драгоценных яблок",
  "item.tinkers_delight.ancient_taste_of_ecstasy": "Древний вкус экстаза",
  "item.tinkers_delight.fried_beef": "Жареная говядина",
  "item.tinkers_delight.fried_porkchop": "Жареная свиная отбивная",
  "item.tinkers_delight.fried_chicken": "Жареная курица",
  "item.tinkers_delight.fried_mutton": "Жареная баранина",
  "item.tinkers_delight.fried_rabbit": "Жареный кролик",
  "item.tinkers_delight.fried_rotten_flesh": "Жареная гнилая плоть",
  "item.tinkers_delight.fried_cod": "Жареная треска",
  "item.tinkers_delight.fried_salmon": "Жареный лосось",
  "item.tinkers_delight.fried_tropical_fish": "Жареная тропическая рыба",
  "item.tinkers_delight.fried_pufferfish": "Жареная рыба-фугу",
  "item.tinkers_delight.skillet": "Сковорода",
  "item.tinkers_delight.skillet.description": "Сковорода — это ручной инструмент с собственной характеристикой оглушения при ударе по врагам во время приготовления.",
  "item.tinkers_delight.awakened_jinhua_ham": "Пробужденная ветчина Цзиньхуа",
  "item.tinkers_delight.awakened_jinhua_ham.description": "Пробужденная ветчина Цзиньхуа — это мощный инструмент с бонусом оглушения, обладающий огромным уроном, но он довольно громоздкий.",
  "item.tinkers_delight.moms_spaghetti": "Мамина спагетти",
  "item.tinkers_delight.moms_spaghetti.description": "Мамина спагетти — это несравненный деликатес, приготовленный из древних ферментированных дрожжей. Употребление дает шанс получить эффект регенерации, который можно усилить, повышая уровень. Вы можете улучшить его гарнирами.",
  "item.tinkers_delight.papas_fried_rice": "Папин жареный рис",
  "item.tinkers_delight.papas_fried_rice.description": "Папин жареный рис — это несравненный деликатес, приготовленный из древних ферментированных дрожжей. Употребление дает шанс получить эффект силы, который можно усилить, повышая уровень. Вы можете улучшить его гарнирами.",
  "material.tinkers_delight.hot_pot_iron": "Железо для хот-пота",
  "material.tinkers_delight.hot_pot_iron.flavor": "Мечты пробуждаются от аромата инструментов",
  "material.tinkers_delight.hot_pot_iron.encyclopedia": "Когда уровень сытости больше или равен 15 минус 2 умножить на уровень модификатора минус 1, при атаке цели есть 25 процентов умножить на уровень модификатора шанс получить эффект силы на 6–14 секунд.",
  "material.tinkers_delight.hot_pot_iron.armor": "Когда уровень сытости больше или равен 15 минус 2 умножить на уровень модификатора минус 1, при получении урона есть 25 процентов умножить на уровень модификатора шанс получить эффект регенерации на 5 секунд.",
  "material.tinkers_delight.mushroom_gold": "Грибное золото",
  "material.tinkers_delight.mushroom_gold.flavor": "Золотой гриб появился, и удача скоро воцарится!",
  "material.tinkers_delight.mushroom_gold.encyclopedia": "При добыче блоков есть 15 процентов умножить на уровень модификатора шанс получить эффект спешки на 10 секунд и восстановить 1 умножить на уровень модификатора сытости и 0,8 умножить на уровень модификатора насыщения.",
  "material.tinkers_delight.cotton_candy": "Сахарная вата",
  "material.tinkers_delight.cotton_candy.flavor": "Она слишком мягкая.",
  "material.tinkers_delight.cotton_candy.encyclopedia": "Добыча блоков выпадает с его элементом.",
  "material.tinkers_delight.gildedfern": "Золоченый папоротник",
  "material.tinkers_delight.gildedfern.flavor": "Без отказа от ответственности: сделано из настоящих папоротников!",
  "material.tinkers_delight.gildedfern.encyclopedia": "Добавлены некоторые слоты для улучшений.",
  "material.tinkers_delight.tasty_bone": "Вкусная кость",
  "material.tinkers_delight.tasty_bone.flavor": "Вы пробовали ароматный и хрустящий вкус?",
  "material.tinkers_delight.tasty_bone.encyclopedia": "При атаке цели есть вероятность 70 процентов минус 10 процентов умножить на уровень модификатора наложить на цель эффект кровотечения третьего уровня на 5 секунд и восстановить 1 плюс уровень модификатора единиц сытости себе. В противном случае наложите на цель эффект кровотечения на уровне модификатора на 3 секунды и поглотите 5 минус уровень модификатора единиц сытости от себя.",
  "material.tinkers_delight.jinhua_ham": "Ветчина Цзиньхуа",
  "material.tinkers_delight.jinhua_ham.flavor": "Вкус дома!",
  "material.tinkers_delight.jinhua_ham.encyclopedia": "Употребление инструмента дает 8 плюс 2 умножить на уровень модификатора сытости и 4,8 плюс 1,6 умножить на уровень модификатора насыщения, а также эффект питания на 20 умножить на уровень модификатора секунд. При нанесении удара ближнего боя увеличивает урон на 0,5 процента умножить на сытость умножить на уровень модификатора.",
  "modifier.tinkers_delight.pasta_lover": "Любитель пасты",
  "modifier.tinkers_delight.pasta_lover.description": "Ваш инструмент можно починить сырой пастой.",
  "modifier.tinkers_delight.pasta_lover.flavor": "Я хочу инструмент, сделанный из пасты.",
  "modifier.tinkers_delight.rice_immortals": "Бессмертный риса",
  "modifier.tinkers_delight.rice_immortals.description": "Ваш инструмент можно починить рисом.",
  "modifier.tinkers_delight.rice_immortals.flavor": "Мозг и желудок начинают открываться.",
  "modifier.tinkers_delight.pasta_king": "Король пасты",
  "modifier.tinkers_delight.pasta_king.description": "Увеличивает прочность пасты и использует лапшу для ремонта.",
  "modifier.tinkers_delight.pasta_king.flavor": "Вся вкусная лапша под моим контролем.",
  "modifier.tinkers_delight.rice_general": "Генерал риса",
  "modifier.tinkers_delight.rice_general.description": "Увеличивает прочность жареного риса и использует рис для ремонта.",
  "modifier.tinkers_delight.rice_general.flavor": "У меня половина рисовой индустрии!",
  "modifier.tinkers_delight.satiety_force": "Сила сытости",
  "modifier.tinkers_delight.satiety_force.description": "Когда сытость достаточно высока, атаки по цели дают эффект силы.",
  "modifier.tinkers_delight.satiety_force.flavor": "Нужно плотно поесть и выпить, чтобы были силы сражаться!",
  "modifier.tinkers_delight.satiety_regeneration": "Регенерация сытости",
  "modifier.tinkers_delight.satiety_regeneration.description": "Когда сытость достаточно высока, получение урона дает эффект регенерации.",
  "modifier.tinkers_delight.satiety_regeneration.flavor": "Сжигайте жир и восстанавливайте здоровье!",
  "modifier.tinkers_delight.mycelium_mine": "Грибная шахта",
  "modifier.tinkers_delight.mycelium_mine.description": "При добыче блоков есть шанс получить спешку и восстановить сытость.",
  "modifier.tinkers_delight.mycelium_mine.flavor": "Начните грибное вторжение!",
  "modifier.tinkers_delight.stun": "Оглушение",
  "modifier.tinkers_delight.stun.description": "Накладывает эффекты замедления и слабости на цель при атаке.",
  "modifier.tinkers_delight.stun.flavor": "Я упал в обморок.",
  "modifier.tinkers_delight.brittle_bones": "Хрупкие кости",
  "modifier.tinkers_delight.brittle_bones.description": "Накладывает кровотечение на цель и восстанавливает или уменьшает сытость заклинателя.",
  "modifier.tinkers_delight.brittle_bones.flavor": "Осколки и мир.",
  "modifier.tinkers_delight.flavor": "Аромат",
  "modifier.tinkers_delight.flavor.description": "Урон инструмента увеличивается с сытостью игрока.",
  "modifier.tinkers_delight.flavor.flavor": "Только когда вы сыты, у вас есть силы работать!",
  "modifier.tinkers_delight.delicacies": "Деликатесы",
  "modifier.tinkers_delight.delicacies.description": "Съедобные инструменты восстанавливают сытость и дают эффект питания.",
  "modifier.tinkers_delight.delicacies.flavor": "Этот запах должен быть только в раю, и редко удается почувствовать его несколько раз в мире.",
  "modifier.tconstruct.flavor.melee_damage": "Ароматный урон ближнего боя",
  "fluid.tinkers_delight.molten_hot_pot_iron": "Расплавленное железо для хот-пота",
  "fluid.tinkers_delight.molten_mushroom_gold": "Расплавленное грибное золото",
  "fluid.tinkers_delight.hot_pot_soup_base": "Основа для супа хот-пот",
  "fluid.tinkers_delight.edible_oil": "Пищевое масло",
  "fluid.tinkers_delight.ancient_specials": "Древние деликатесы",
  "fluid.tinkers_delight.condensed_milk": "Сгущенное молоко",
  "fluid.tinkers_delight.syrup": "Сироп",
  "block.tconstruct.molten_hot_pot_iron": "Расплавленное железо для хот-пота",
  "block.tconstruct.molten_mushroom_gold": "Расплавленное грибное золото",
  "block.tconstruct.hot_pot_soup_base": "Основа для супа хот-пот",
  "block.tconstruct.edible_oil": "Пищевое масло",
  "block.tconstruct.ancient_specials": "Древние деликатесы",
  "block.tconstruct.condensed_milk": "Сгущенное молоко",
  "block.tconstruct.syrup": "Сироп",
  "fluid.tconstruct.molten_hot_pot_iron": "Расплавленное железо для хот-пота",
  "fluid.tconstruct.molten_mushroom_gold": "Расплавленное грибное золото",
  "fluid.tconstruct.hot_pot_soup_base": "Основа для супа хот-пот",
  "fluid.tconstruct.edible_oil": "Пищевое масло",
  "fluid.tconstruct.ancient_specials": "Древние деликатесы",
  "fluid.tconstruct.condensed_milk": "Сгущенное молоко",
  "fluid.tconstruct.syrup": "Сироп",
  "fluid.tconstruct.flowing_molten_hot_pot_iron": "Текучее расплавленное железо для хот-пота",
  "fluid.tconstruct.flowing_molten_mushroom_gold": "Текучее расплавленное грибное золото",
  "fluid.tconstruct.flowing_hot_pot_soup_base": "Текучая основа для супа хот-пот",
  "fluid.tconstruct.flowing_edible_oil": "Текучее пищевое масло",
  "fluid.tconstruct.flowing_ancient_specials": "Текучие древние деликатесы",
  "fluid.tconstruct.flowing_condensed_milk": "Текучее сгущенное молоко",
  "fluid.tconstruct.flowing_syrup": "Текучий сироп",
  "tinkers_delight.tooltip.ancient_yeast": "Древние существа, спящие в древних городах, нуждаются в доисторической пище, чтобы проснуться.",
  "tinkers_delight.tooltip.awakened_ancient_yeast": "Высококачественные приправы.",
  "tinkers_delight.tooltip.cobalt_chicken_soup": "Птицы, ку кобальт ку кобальт. Разве это не голубь?",
  "tinkers_delight.tooltip.popmetals": "Странная древняя еда.",
  "tinkers_delight.tooltip.jinhua_ham": "Вершина продукта большой грязной похлебки, после этого блюда нет сожалений в жизни."
}